## golang-github-jesseduffield-lazycore 0.0~git20221023.718a4ca

=== debian/changelog ===
golang-github-jesseduffield-lazycore (0.0~git20221023.718a4ca-2) unstable; urgency=medium

  * Team Upload.
    + Source-only upload

 -- Nilesh Patra <nilesh@debian.org>  Sat, 30 Sep 2023 17:33:57 +0530

golang-github-jesseduffield-lazycore (0.0~git20221023.718a4ca-1) unstable; urgency=medium

  * Initial release (Closes: #1051500)

 -- Jongmin Kim <jmkim@pukyong.ac.kr>  Sat, 09 Sep 2023 17:54:24 +0530
