=== debian/control ===
Source: golang-github-jesseduffield-lazycore
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jongmin Kim <jmkim@pukyong.ac.kr>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-samber-lo-dev,
               golang-github-stretchr-testify-dev <!nocheck>
Standards-Version: 4.6.2
Homepage: https://github.com/jesseduffield/lazycore
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jesseduffield-lazycore
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jesseduffield-lazycore.git
XS-Go-Import-Path: github.com/jesseduffield/lazycore
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-jesseduffield-lazycore-dev
Architecture: all
Depends: golang-github-samber-lo-dev, ${misc:Depends}
Description: Shared functionality for lazygit and lazydocker
 This package provides a shared functionality library written in Go,
 for lazygit and lazydocker.
